Bug 268941 - Add description of Monitor IP Link (RHEL5)
Add description of Monitor IP Link (RHEL5)
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Documentation-cluster (Show other bugs)
All All
medium Severity low
: ---
: ---
Assigned To: Paul Kennedy
Content Services Development
: Documentation
Depends On: 268901
  Show dependency treegraph
Reported: 2007-08-30 16:10 EDT by Paul Kennedy
Modified: 2015-04-19 20:47 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-08-26 16:55:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Paul Kennedy 2007-08-30 16:10:04 EDT
+++ This bug was initially created as a clone of Bug #268901 +++

Description of problem:
When configuring an IP address there is the option to monitor the link. How is
the monitoring performed?

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:

Review doc for other configurable items that may need more description.
This bug is extracted from Bugzilla Bug 166721.
Comment 1 Nate Straz 2007-12-13 12:45:37 EST
Moving all RHCS ver 5 bugs to RHEL 5 so we can remove RHCS v5 which never existed.

Note You need to log in before you can comment on or make changes to this bug.